Subject: Missing Majordomo docs: please help

From: Josh Berkus <[email-masked]>
Date: Wed, 13 Jun 2007 14:28:25 -0700

All,

Majordomo claims to support moderator passwords, so that you can have a 2nd 
moderator without giving away the master password.  However, this option 
seems to be almost entirely undocumetented.  All the docs say is:

  password1 : action, action, action
  password2 : action, action : [email-masked], [email-masked]

But they don't say whether the password should be submitted encrypted or 
plain text, what encryption function is used, or what the list of names 
for "action" is.  

Please help?

-- 
--Josh

Josh Berkus
PostgreSQL @ Sun
San Francisco

---

From: "Marc G. Fournier" <[email-masked]>
Date: Wed, 13 Jun 2007 18:34:05 -0300

> plain text, what encryption function is used, or what the list of names

Either way ... if you submit it clear text, it will auto-convert it to 
encrypted in the config file ... if you submit it encrypted, it won't touch it 
...

>
> --
> --Josh
>
> Josh Berkus
> PostgreSQL @ Sun
> San Francisco
>
> ---------------------------(end of broadcast)---------------------------
> TIP 7: You can help support the PostgreSQL project by donating at
>
>                 http://www.postgresql.org/about/donate

- ----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email . [email-masked]                              MSN . [email-masked]
Yahoo . yscrappy               Skype: hub.org        ICQ . 7615664